<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Import>
    <FUNKTION />
    <PARTNERNR />
    <VVNR />
    <BARCODEID />
    <KST />
    <PARTNER_KURZBEZEICHNUNG />
    <NAME />
    <VORNAME />
    <STRASSE />
    <PLZ />
    <ORT />
    <DOKUMENTTYPNR />
    <DATEINAME />
    <DATEIFORMAT />
    <ERSTELLER />
    <KST_ERSTELLER />
    <ARCHIVDATUM />
    <HERKUNFTSAPPLIKATION />
    <GESCHAEFTSFALLNR />
    <VVNR_INDEX />
    <DOKUMENTSTATUS />
    <ZUERSETZENDESDOKUMENT />
    <LIETEMPFAENGERMA />
    <LSITEMPFAENGERKST />
    <LISTEMPFAENGERNL />
    <DOKUMENTWERT1 />
    <DOKUMENTWERT2 />
    <DOKUMENTWERT3 />
    <DOKUMENTWERT4 />
    <DOKUMENTWERT5 />
    <DOKUMENTWERT6 />
    <DOKUMENTWERT7 />
    <DOKUMENTWERT8 />
    <DOKUMENTWERT9 />
    <DOKUMENTWERT10 />
    <DOKUMENTWERT11 />
    <DOKUMENTWERT12 />
    <DOKUMENTWERT13 />
    <DOKUMENTWERT14 />
    <DOKUMENTWERT15 />
    <DOKUMENTWERT16 />
    <DOKUMENTWERT17 />
    <DOKUMENTWERT18 />
    <DOKUMENTWERT19 />
    <DOKUMENTWERT20 />
  </Import>
</NewDataSet>
